/* Class = "NSTextFieldCell"; title = "Day One Password:"; ObjectID = "4iK-Zo-wDr"; */
"4iK-Zo-wDr.title" = "Day One salasana:";

/* Class = "NSTextFieldCell"; title = "Sign in to enable secure Sync and Cloud Backup"; ObjectID = "8iE-eV-ULh"; */
"8iE-eV-ULh.title" = "Kirjaudu sisään, jotta voit varmistaa turvallisen synkronoinnin ja varmuuskopioinnin";

/* Class = "NSTextFieldCell"; title = "or use your Day One Account:"; ObjectID = "ejU-kC-AeL"; */
"ejU-kC-AeL.title" = "tai käytä Day One -tiliäsi:";

/* Class = "NSTextFieldCell"; title = "https://bloomindev.dayone.me"; ObjectID = "etU-3M-YI1"; */
"etU-3M-YI1.title" = "https://bloomindev.dayone.me";

/* Class = "NSWindow"; title = "Day One Sign In"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Day One kirjautuminen";

/* Class = "NSTextFieldCell"; title = "Signing in..."; ObjectID = "Jig-hq-8qB"; */
"Jig-hq-8qB.title" = "Kirjaudutaan...";

/* Class = "NSTextFieldCell"; title = "Day One Account Email:"; ObjectID = "luH-Fh-KxS"; */
"luH-Fh-KxS.title" = "Day One -tilin sähköposti:";

